#wb_header { background: transparent none repeat scroll left top; height: 159px; }
#wb_header { height: 159px; }
#wb_main { background: transparent url("../gallery_gen/6852b56a9c7dc8c604af3e4ac155a785.jpg") repeat scroll left top; height: 384px; padding: 0 0 20px 0; }
#wb_main { height: 404px; }
#wb_footer { background: transparent none repeat scroll center bottom; height: 30px; }
#wb_footer { height: 30px; }
body { background: #7d7c7d url("../gallery_gen/d0d7fdb6977b26929fb68c6083c0b439.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 1228px; }
.root { width: 992px; height: 1228px; overflow: visible; }
#wb_element_instance0 { left: 710px; top: 50px; min-width: 280px; width: 280px; min-height: 60px; height: 60px; display: none; z-index: 57; }
#wb_element_instance0 ul { background: transparent none repeat scroll left top; border: 0px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: left; }
#wb_element_instance0 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance0 li { margin: 10px 10px 10px 10px; }
#wb_element_instance0 li a { border: 0px none #000000; padding: 2px 2px 2px 2px; font: normal normal 22px Arial,Helvetica,sans-serif; text-decoration: none; color: #2c2c2c; line-height: 24px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li:hover > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal normal 22px Arial,Helvetica,sans-serif; text-decoration: none; color: #43852d; line-height: 24px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal normal 22px Arial,Helvetica,sans-serif; text-decoration: none; color: #43852d; line-height: 24px; background: transparent none repeat scroll left top; }
#wb_element_instance1 { left: 880px; top: 0px; min-width: 112px; width: 112px; min-height: 29px; height: 29px; display: block; z-index: 52; }
#wb_element_instance1 img { width: 112px; height: 29px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2 { left: 0px; top: 50px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; z-index: 43; }
#wb_element_instance2 > div { width: 60px; height: 60px; background: #00ffa2; border: 10px solid #00d68f; opacity: 1; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; }
#wb_element_instance3 { left: 70px; top: 50px; min-width: 910px; width: 910px; min-height: 89px; height: 89px; display: block; z-index: 63; }
#wb_element_instance4 { left: 0px; top: 10px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 39; }
#wb_element_instance4 > div { width: 200px; height: 200px; background: #00ffa2; border: 20px solid #00d68f; opacity: 1; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; }
#wb_element_instance5 { left: 50px; top: 60px; min-width: 90px; width: 90px; min-height: 70px; height: 70px; display: block; z-index: 46; }
#wb_element_instance6 { left: 50px; top: 120px; min-width: 100px; width: 100px; min-height: 28px; height: 28px; display: block; z-index: 47; }
#wb_element_instance7 { left: 800px; top: 10px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 41; }
#wb_element_instance7 > div { width: 200px; height: 200px; background: #00ffa2; border: 20px solid #00d68f; opacity: 1; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; }
#wb_element_instance8 { left: 850px; top: 50px; min-width: 90px; width: 90px; min-height: 70px; height: 70px; display: block; z-index: 50; }
#wb_element_instance9 { left: 860px; top: 110px; min-width: 80px; width: 80px; min-height: 28px; height: 28px; display: block; z-index: 49; }
#wb_element_instance10 { left: 0px; top: 10px; min-width: 990px; width: 990px; min-height: 26px; height: 26px; display: block; z-index: 68; }
#wb_element_instance11 { left: 30px; top: 360px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 69; }
#wb_element_instance12 { left: 0px; top: 10px; min-width: 190px; width: 190px; min-height: 28px; height: 28px; display: none; z-index: 53; }
#wb_element_instance13 { left: 0px; top: 404px; display: block; z-index: 9000; }
#wb_element_instance14 { left: 0px; top: 58px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 159px; }
	#wb_main { height: 404px; }
	#wb_footer { height: 30px; }
	body, .wb_sbg { min-width: 992px; min-height: 593px; }
	.root { width: 992px; height: 593px; overflow: visible; }
	#wb_element_instance0 { left: 710px; top: 50px; min-width: 280px; width: 280px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance1 { left: 880px; top: 0px; min-width: 112px; width: 112px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance1 img { width: 112px; height: 29px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance2 { left: 0px; top: 50px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance2 > div { width: 60px; height: 60px; }
	#wb_element_instance3 { left: 70px; top: 50px; min-width: 910px; width: 910px; min-height: 89px; height: 89px; display: block; }
	#wb_element_instance4 { left: 0px; top: 10px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance4 > div { width: 200px; height: 200px; }
	#wb_element_instance5 { left: 50px; top: 60px; min-width: 90px; width: 90px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance6 { left: 50px; top: 120px; min-width: 100px; width: 100px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance7 { left: 800px; top: 10px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance7 > div { width: 200px; height: 200px; }
	#wb_element_instance8 { left: 850px; top: 50px; min-width: 90px; width: 90px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance9 { left: 860px; top: 110px; min-width: 80px; width: 80px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance10 { left: 0px; top: 10px; min-width: 990px; width: 990px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance11 { left: 30px; top: 360px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance12 { left: 0px; top: 10px; min-width: 190px; width: 190px; min-height: 28px; height: 28px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 159px; }
	#wb_main { height: 404px; }
	#wb_footer { height: 30px; }
	body, .wb_sbg { min-width: 992px; min-height: 593px; }
	.root { width: 992px; height: 593px; overflow: visible; }
	#wb_element_instance0 { left: 710px; top: 50px; min-width: 280px; width: 280px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance1 { left: 880px; top: 0px; min-width: 112px; width: 112px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance1 img { width: 112px; height: 29px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance2 { left: 0px; top: 50px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance2 > div { width: 60px; height: 60px; }
	#wb_element_instance3 { left: 70px; top: 50px; min-width: 910px; width: 910px; min-height: 89px; height: 89px; display: block; }
	#wb_element_instance4 { left: 0px; top: 10px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance4 > div { width: 200px; height: 200px; }
	#wb_element_instance5 { left: 50px; top: 60px; min-width: 90px; width: 90px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance6 { left: 50px; top: 120px; min-width: 100px; width: 100px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance7 { left: 800px; top: 10px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance7 > div { width: 200px; height: 200px; }
	#wb_element_instance8 { left: 850px; top: 50px; min-width: 90px; width: 90px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance9 { left: 860px; top: 110px; min-width: 80px; width: 80px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance10 { left: 0px; top: 10px; min-width: 990px; width: 990px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance11 { left: 30px; top: 360px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance12 { left: 0px; top: 10px; min-width: 190px; width: 190px; min-height: 28px; height: 28px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 159px; }
	#wb_main { height: 404px; }
	#wb_footer { height: 30px; }
	body, .wb_sbg { min-width: 992px; min-height: 593px; }
	.root { width: 992px; height: 593px; overflow: visible; }
	#wb_element_instance0 { left: 710px; top: 50px; min-width: 280px; width: 280px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance1 { left: 880px; top: 0px; min-width: 112px; width: 112px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance1 img { width: 112px; height: 29px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance2 { left: 0px; top: 50px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance2 > div { width: 60px; height: 60px; }
	#wb_element_instance3 { left: 70px; top: 50px; min-width: 910px; width: 910px; min-height: 89px; height: 89px; display: block; }
	#wb_element_instance4 { left: 0px; top: 10px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance4 > div { width: 200px; height: 200px; }
	#wb_element_instance5 { left: 50px; top: 60px; min-width: 90px; width: 90px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance6 { left: 50px; top: 120px; min-width: 100px; width: 100px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance7 { left: 800px; top: 10px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance7 > div { width: 200px; height: 200px; }
	#wb_element_instance8 { left: 850px; top: 50px; min-width: 90px; width: 90px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance9 { left: 860px; top: 110px; min-width: 80px; width: 80px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance10 { left: 0px; top: 10px; min-width: 990px; width: 990px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance11 { left: 30px; top: 360px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance12 { left: 0px; top: 10px; min-width: 190px; width: 190px; min-height: 28px; height: 28px; display: block; }
}
